Subject: [mpls] Questions on draft-ietf-mpls-tp-on-demand-cv-03

From: Greg Mirsky <[email-masked]>
Date: Sun, 20 Mar 2011 22:37:14 -0700

Dear Authors and All,
I've got to ask couple questions related to the Destination Address TLV.

   - Section 2.2.3 mandates that only single Destination Address TLV might
   be present in on-demand Echo Request. I assume that it is applicable to p2p
   as well as p2mp MPLS-TP LSPs. If that is the case, then would the limiting
   number of Destination TLV in on-demand CV, for p2mp LSP, equal to use of
   P2MP Responder Identifier TLV defined in draft-ietf-mpls-p2mp-lsp-ping-16?
   - Can these two be used in the same Echo request?
   - And does MPLS-TP limits modes of responding to Echo request sent over
   p2mp LSP i.e. response from a single egress?

Regards,
Greg